div.startseitenartikel_hg {
	margin: 0;
	padding: 0 0 0 20px;
	}

h2.startseitenartikel {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#F7E329;
	}

.artikel_liste_box {
	position: relative; 
	display: block;
	float: left;  
	height: 300px; 
	width: 174px; 
	margin:10px 10px 0 0;
	background: url(/images/hg_startseite_standard_lang.gif) no-repeat 0 0;	
	}

a.artikelbild_mini { 
	display: block;  
	height: 110px; 
	padding: 30px 0 0 0; 
	text-align: center; 
	}

.artikel-liste-box-inner{padding:0 15px 0 10px;}

h7.artikel_liste_box { 
	color: #000; 
	font-size:11px;
	font-weight: bold; 
	line-height:11px; 
	text-align: left;
 	}

a.h7_artikel_liste_box { 
	color: #000; 	
	font-size:11px;
	font-weight: bold; 
	}

p.artikel_preis {
	position: absolute; 
	top: 190px; 
	left: 55px; 
	font-size:11px; 
	color:#778285; 
	width: 100px; 
	text-align: right; 
	margin: 10px 0 0 0;
	}

p.artikel_bruttopreis {
	position: absolute; 
	top: 210px; 
	left: 10px; 
	font-size:11px; 
	color:#778285; 
	width: 155px; 
	text-align: right; 
	margin: 0px;
	}

p.artikel_nettopreis {
	position: absolute; 
	top: 225px; 
	left: 10px; 
	font-size:10px; 
	color:#778285; 
	width: 155px; 
	text-align: right; 
	margin: 0px;
	}

p.artikel_staffelpreis {
	position: absolute; 
	top: 235px; 
	left: 110px; 
	width: 55px; 
    height:42px;
	text-align: right; 
	margin:0;
    display: block;
	background: url(/images/rkde_sym_staffelpreise.png) no-repeat 0 0;	
	}

strong.artikel_preis {
	color:#000;
	}

p.artikel_infos {
	position: absolute; 
	top: 265px;
	left: 10px;
	font-size:9px; 
	color:#778285; 
	margin: 0px;
	}

.clear {clear:both; float:none;}

/* WOWSLIDER */

#wowslidehg {
	background: url(/images/rk_startseiten_hg.jpg) 0 0;	
	height: 369px;
}
